<!DOCTYPE html>
    <head>
      <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
    </head>
    <body>
    <!-- Plotly chart will be drawn inside this div -->
    <div id="plotly-div9h"></div>
      <script>
trace1 = {
  x: ['535', '617', '709', '805', '894',
  '963',
  '1044',
  '1045',
//  '1068',
//  '1078',
//  '1080',
//   '1088',
//   '1094',
//   '1102',
//     '1107',
//    '1111',
      '1127'],
  y: ['2013', '2014', '2015', '2016', '2017',
  '2018',
  '2019',
  '2020',
//  'Abr 21',
//  'May 21',
//   'Jun 21',
//  'Jul 21',
//   'Ago 21',
//   'Sep 21',
//    'Oct 21',
//    'Nov 21',}
    '2021'],
  marker: {
    color: 'rgba(31, 163, 180, 0.69)',
    line: {
      color: 'rgb(32, 24, 24)',
      width: 1
    }
  },
  name: 'Patrimonio',
  orientation: 'h',
  showlegend: false,
  type: 'bar',
  uid: '96eccf',
  xsrc: 'moraleseconomia:561:52fc21',
  ysrc: 'moraleseconomia:561:074182'
};
data = [trace1];
layout = {
  annotations: [
    {
      x: -0.0251633580615,
      y: -0.13,
      font: {
        color: '',
        family: '',
        size: 8
      },
      showarrow: false,
      text: '<i>Fuente: SIBOIF</i>',
      xref: 'paper',
      yref: 'paper'
    }
  ],
  autosize: true,
  bargap: 0.01,
  bargroupgap: 0.04,
  barmode: 'group',
  hovermode: 'y',
  legend: {
    x: 0.195822454308,
    y: -0.0592990489609,
    font: {size: 14},
    orientation: 'h'
  },
  margin: {
    r: 25,
    t: 40,
    autoexpand: true,
    b: 200, // 40
    l: 75, // 75
    pad: 0
  },
  paper_bgcolor: 'rgb(236, 236, 236)',
  plot_bgcolor: 'rgb(219, 219, 219)',
  showlegend: true,
  title: '<b>Patrimonio de Instituciones Miembros</b><br><i>Saldos en millones de d\u00F3lares<br></i>',
  titlefont: {size: 11},
  xaxis: {
    autorange: true,
    range: [0, 951.578947368],
    tickfont: {
      color: '',
      family: '',
      size: 8
    },
    title: '<br>',
    type: 'linear'
  },
  yaxis: {
    autorange: true,
    range: [-0.5, 10.5],
    tickfont: {
      color: '',
      family: '',
      size: 8
    },
    title: '<br>',
    type: 'category'
  }
};
Plotly.plot('plotly-div9h', {
  data: data,
  layout: layout
});
        </script>
    </body>
  </html>
